img {
	max-width: 100%;
}
.mobilemenu {
	display: none;
}
.leftimg {
  bottom: 23%;
  position: absolute;
  right: 0;
 z-index: 62;
}
#prev, #next{
	display:none;
	}
#banner-wrapper{
	height:auto;
	float:left;
	width:100%;
	}	
.banner-bottom-bg{
	float:left;
	width:100%;
	}	

 @media only screen and (max-width: 768px) {
.main {
  width: 748px;
}
.Email-div {
  margin-left: 5px;
  margin-right: 10px;
}
.code {
    margin: 12px 11px 0 26px;
}
.mmdd-field{
	width:124px;
	}	
.reputables {
  font-size: 16px;
  margin: 21px 19px 0 0;
}
.container-melbournes {
	width: 62%;
}
#footer-wrapper {
	background-repeat: repeat;
	overflow: hidden;
	height: auto;
	padding-bottom: 30px;
}
.footer-left {
  width: 303px;
}
.Quick-Links2 {
	width: 156px;
}
.Quick-Links {
	width: 147px;
}
.contact-now {
	padding: 21px 23px 0;
	width:223px;
}
.inner-left-part {
  width: 465px;
}
.form-div {
  width: 100%;
}
.instant-Quote{
	width:90%;
	}
.Please-Call p{
	right:0;
	}
.form-div textarea {
  clear: both;
  float: left;
  margin: 10px 0;
  width: 300px;
}
.google-map{
	width:98%;
	}	
.google-map iframe{
	width:100%;
	} 	
.leftimg{
	width:26%;
	}	
.nav{
	left:0;
	}
.Required-Fields{
	width:50%;
	float:left;
	}
.logo img {
  height: auto;
  margin: 10px 0;
  width: 70%;
}				
}
@media only screen and (max-width: 767px) {
.main {
	width:590px;
}
.menu-bg {
	width: 100%;
	background:none;	
}
.mobilemenu {
  background: url("../images/mobilemenu.png") no-repeat scroll left center / 30px auto;
  display: block;
  height: 47px;
  position: absolute;
  right: 0;
  top: 26px;
  width: 33px;
  cursor:pointer;
}
#header-wrapper{
	 background-position: center bottom;
	 float:left;
	 height:auto;
	 padding-bottom:15px;
	}
.menu-bg{
	height:auto;
	}	
.menuTop li{
	width:100%;
	border-bottom:1px solid #ddd;
	}
.menuTop li:last-child {
  border-bottom: medium none;
}	
.menuTop li a{
	width: 97% !important;
	}	
.menuTop li ul {
  position: relative;
  top: 0;
  width: 100%;
}	
	
.container-melbournes, .inner-left-part {
  float: none;
  margin: 0 auto;
  padding: 15px;
  width: 95%;
}
.entry-content img {
  margin: 0 20px 20px 0 !important;
}	
.specials-div, .add-right-part {
  margin: 0 auto 20px;
  position: relative;
  width: 98%;
}	
.specials-div.noma_b.ma_t10px {
  float: left;
  width: auto;
}
.ma_t10px, .specials-text div {
  margin-top: 0;
}
.quick_main_area{
	margin-right:20px;
	}
.footer-left {
  float: none;
  margin: 20px auto 0;
  overflow: hidden;
  width: 97%;
}
.Quick-Links {
  width: 50%;
}
.social-with-us{
	width:50%;
	}
.mmdd-field{
	clear:both;
	}			
}

@media only screen and (max-width: 590px) {
.main {
  width: 96%;
}
.reputables {
  font-size: 16px;
  margin: 21px 9px 0 0;
}
.Email-div{
	 margin-right: 10px;
	}
.quick_main_area {
  float: none;
  margin: 0 auto;
  overflow: hidden;
}
.specials-div.noma_b.ma_t10px {
  float: none;
  width: 270px;
}
.contact-now {
  float: none;
  margin: 39px auto 30px;
}	
.social-with-us {
  float: none;
  margin: 0 auto;
  width: 237px;
}
.menuTop li a {
    width: 94.3% !important;
}
.Please-Call-Me{
	margin-bottom:20px;
	}
.specials-div, .add-right-part {
  margin: 0 auto 20px;
  clear:both;
  position: relative;
  width: 270px;
  float: none;
}
.text-field, .form-div textarea{
	width:100%;
	}
table {
  width: 100%;
}	
.bx-wrapper .bx-prev, .bx-wrapper .bx-next{
	bottom:0;
	}	
.bx-wrapper .bx-next {
  right: -9px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  bottom: 14px;
  right:6%;
}
.quick-form {
  margin: 15px 0;
}		
	}
@media only screen and (max-width: 479px) {
	.main {
    width: 93%;
}
.menuTop li a {
  width: 93.8% !important;
}
.logo img {
  height: auto;
  margin-top:10px;
  width: 75% !important;
}
.container-melbournes, .inner-left-part{
	padding:0;
	}
.Quick-Links {
  width: 100%;
  margin-bottom:20px;
}	
	}	
